Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 237539 - pidgin irc font is too small
Summary: pidgin irc font is too small
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: gaim
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Warren Togami
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks: FC7Target
TreeView+ depends on / blocked
 
Reported: 2007-04-23 18:13 UTC by Nicolas Mailhot
Modified: 2007-11-30 22:12 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-06-20 17:03:42 UTC


Attachments (Terms of Use)

Description Nicolas Mailhot 2007-04-23 18:13:07 UTC
Description of problem:

The new pidgin in rawhide is not using the same font as the rest of the GNOME
desktop (here it's definitively too small)

Version-Release number of selected component (if applicable):

pidgin-2:2.0.0-0.34.beta7devel.fc7.x86_64

How reproducible:

always

Comment 1 Nicolas Mailhot 2007-06-06 14:48:19 UTC
Actually it's not fixed at all. I just launched piding from a term and it has
the correct desktop font. However launching it from the gnome menu or gnome
session produces small fonts again

Comment 2 Nicolas Mailhot 2007-06-20 17:03:42 UTC
seems to work again


Note You need to log in before you can comment on or make changes to this bug.